RealTimeSync(1)

NAME
RealTimeSync — a folder comparison and synchronization tool (Batch)

SYNOPSIS

RealTimeSync CONFIG_FILE

DESCRIPTION

This is a folder comparison and synchronization tool. It is optimized for highest performance and usability without restricted or overloaded UI interfaces.

It's key features: Multiple folder pairs, Batch capability, Binary comparison, Handle conflicts and propagate deletions, Optimized performance, Transactional file copy, ...

AUTHOR

RealTimeSync was originally written by ZenJu. It is currently maintained by Damien Lecan.